#### D.14.8.3 intersectionSet

Procedure from library `sets.lib` (see sets_lib).

Usage:
  intersectionSet(N,M) or N*M; N,M sets

Return:
  Set, the interseection of the sets N and M

Example:

    LIB "sets.lib";
    list l =1,2,3;
    list j =2,3,4;
    Set N=l;
    Set M=j;
    N;
    ==> {3; 2; 1}
    ==> Set with 3 elements
    ==>
    M;
    ==> {4; 3; 2}
    ==> Set with 3 elements
    ==>
    N*M;
    ==> {3; 2}
    ==> Set with 2 elements
    ==>

User manual for Singular version 4.4.1, 2025, generated by texi2html.